<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strange Academy (2020-)</Series>
  <Number>14</Number>
  <Web>https://www.comixology.com/Strange-Academy-2020-14/digital-comic/967892</Web>
  <Summary>This is it. The issue that you’ll be looking back on five, ten, fifteen years from now…See the future of Strange Academy and the Marvel Universe. You won’t believe your eyes.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967892], [ASINB09G45RHYM], [RELDATE:2021-12-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Supernatural/Occult</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
